declare module "vitest" {
    interface Assertion {
        toEqualWithoutLoc(expected: unknown): void;
    }
    interface AsymmetricMatchersContaining {
        toEqualWithoutLoc(expected: unknown): void;
    }
}
export {};
